Subject: bug#54706: 28.0.92; eldoc-print-after-edit broken

From: Leo Liu <[email-masked]>
Date: Fri, 06 May 2022 12:44:52 +0800

On 2022-05-05 13:18 +0200, Lars Ingebrigtsen wrote:
> More information was requested, but no response was given within a
> month, so I'm closing this bug report.  If the problem still exists,
> please respond to this email and we'll reopen the bug report.

I think regression should be able to stay open a while longer ;)

Seriously, I have been trying to come back to this bug and I have it
bookmarked and have a test case in mind. We will fix it for 28.2.

Thanks,
Leo